Ubiquiti
Ubiquiti PoE+ Switch USW-PRO-MAX-16-POE 18 Port
SFP Anschlüsse: 0 · 12" Rack, Desktop, Wand · SFP+ Anschlüsse: 2
an Lager
CHF 418.13
CHF 452.00 inkl. MwSt.
1/6ZyXEL GS1900-48HP, 48Port-Switch V2, GB
| SFP Anschlüsse | 2 |
|---|---|
| Montage Switch | 19" Rack |
| SFP+ Anschlüsse | 0 |
| QSFP+ Anschlüsse | 0 |
| SFP28 Anschlüsse | 0 |
| Switch Management | Smart-Managed |
| Switch-Typ | Managed |
| Switch-Ebene | L2 |
Zyxel PoE+ Switch GS1900-48HP V2 50 Port
PoE, 48 Ports, 170 Watt
| SFP Anschlüsse | 2 |
|---|---|
| Montage Switch | 19" Rack |
| SFP+ Anschlüsse | 0 |
| QSFP+ Anschlüsse | 0 |
| SFP28 Anschlüsse | 0 |
| Switch Management | Smart-Managed |
| Switch-Typ | Managed |
|---|---|
| Switch-Ebene | L2 |
| Quality of Service (QoS) Support | Ja |
| MIB Unterstützung | RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215, RFC 1493 |
| Anzahl der basisschaltenden RJ-45 Ethernet Ports | 48 |
|---|---|
| Basic Switching RJ-45 Ethernet Ports-Typ | Gigabit Ethernet (10/100/1000) |
| Menge SFP-Modul-Steckplätze | 2 |
| Netzstecker | DC-Anschluss |
| Netzstandard | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
|---|---|
| Kupfer Ethernet Verkabelungstechnologie | 1000BASE-T |
| Vollduplex | Ja |
| VLAN-Unterstützung | Ja |
| MAC-Adressentabelle | 8000 Eintragungen |
|---|---|
| Routing-/Switching-Kapazität | 100 Gbit/s |
| Store-and-Forward | Ja |
| Jumbo Frames Unterstützung | Ja |
| Rack-Einbau | Ja |
|---|---|
| Detailfarbe | Schwarz |
| LED-Anzeigen | Ja |
| Geräuschpegel | 36,9 dB |
|---|
| AC Eingangsspannung | 100 - 240 V |
|---|---|
| AC Eingangsfrequenz | 50 - 60 Hz |
| Stromverbrauch (max.) | 220,5 W |
| Power over Ethernet (PoE) | Ja |
|---|---|
| Anzahl Power over Ethernet (PoE) Anschlüsse | 24 |
| Gesamtleistung Power over Ethernet (PoE) | 170 W |
| Betriebstemperatur | 0 - 50 °C |
|---|---|
| Temperaturbereich bei Lagerung | -40 - 70 °C |
| Relative Luftfeuchtigkeit in Betrieb | 10 - 95% |
| Breite | 441 mm |
|---|---|
| Tiefe | 270 mm |
| Höhe | 44 mm |
| Gewicht | 3,55 kg |
| Zertifizierung | RoHS, CE |
|---|
| Warentarifnummer (HS) | 85176990 |
|---|---|
| Gewicht | 5.02 kg |
SFP Anschlüsse: 0 · 12" Rack, Desktop, Wand · SFP+ Anschlüsse: 2
SFP Anschlüsse: 0 · 19" Rack · SFP+ Anschlüsse: 4
SFP Anschlüsse: 0 · 19" Rack · SFP+ Anschlüsse: 4
SFP Anschlüsse: 0 · 19" Rack · SFP+ Anschlüsse: 16
SFP Anschlüsse: 0 · 19" Rack · SFP+ Anschlüsse: 4